div.pp_default .pp_description { margin: 10px 50px 10px 0; }


.Fpp-window > button {
    position: absolute;
    right: 17px;
    color: #000;
    top: 20px;
    border: none;
    background: transparent;
}
#Fpp-background {
    display: none;
    width: 100%;
    min-height: 100%;
    background-color: rgba(0,0,0,0.7);
    overflow: hidden;
    position: fixed;
    top: 0px;
    z-index: 10;
}
.Fpp-window {
    display: none;
    margin:40px auto 0px auto;
    width:433px;
    height: auto;
    padding:30px;
    background-color: #fff;
    box-shadow: 0px 0px 10px #000;
    position: fixed;
    top: 0;
    z-index: 10;
    left: calc(50% - 217px);
    border-radius:20px;
}

#Fpp-window input[type="tel"]{
    border-width: 0 0 2px 0;
    padding: 14px 0;
    font-size: 12px;
}


.callback-block a{
    padding: 24px 10px;
    border: 1px solid #01477f;
    font-family: Montserrat;
    text-decoration: none;
    color: #fff;
}
.callback-block a:hover{
    background: #01477f;
    color: #fff;
    text-decoration: none;
}
.callback-block:hover a{
    text-decoration: none;
}


.stripe-bg:before{
    display:none;
}

.logo-text{
    color: #01477f;
    font-size: 40px;
    font-weight: bold;
    padding: 0 0 0 14px;
    margin: 0;
}

.logo-text.footer{
    color: #fff;
    font-size: 30px;
    font-family: Montserrat;
    padding: 18px 0 0 0;
}

.my-portfolio{

}

.portfolio .image-overlay.my-portfolio {
    background: rgba(0, 0, 0, 0.75);
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s;
    transition: all 0.3s ease;
}

.portfolio .image-overlay.my-portfolio .image-overlay-details{
    bottom: auto;
    top: 70px;
    left: 0;
    right: auto;
    text-align: left;
    border-width: 0;
    padding: 0px 20px 0 40px;
}

.portfolio .image-overlay.my-portfolio .image-overlay-details h2{
    font-size: 22px;
    text-transform: uppercase;
    margin-bottom: 5px;
}

.portfolio.type5:hover .image-overlay .links a:last-child, .portfolio.type5:hover .image-overlay .links a:first-child {
    bottom: 0;
}

.portfolio-grid .vc_grid-item{
    position: relative;
    padding: 20px;
}


.portfolio-grid .vc_grid-item:hover:before{
    background: rgba(0, 0, 0, 0.75);
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s;
    transition: all 0.3s ease;
    position: absolute;
    top: 0;
    left: 0;
    width: 99%;
    height: 99%;
    content: "";
    z-index: 1;
}

.portfolio-grid .vc_grid-item:hover:after{
    content: "\e090";
    font-family: 'simple-line-icons';
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    position: absolute;
    color: #fff;
    left: 49%;
    top: 46%;
    font-size: 30px;
    z-index: 1;
}

.dt-portfolio-single-details{
    float:none;
}
.dt-portfolio-single-slider-wrapper{
    display:none;
}

.dt-portfolio-single-details.type5:hover .image-overlay .links a:last-child, .dt-portfolio-single-details.type5:hover .image-overlay .links a:first-child {
    bottom: 0;
}

.portfolio .image-overlay{
    background: rgba(0, 0, 0, 0.75) !important;
}
.portfolio.type5 .image-overlay-details {
    bottom: auto !important;
    top: 70px !important;
    left: 0 !important;
    right: auto !important;
    text-align: left !important;
    border-width: 0 !important;
    padding: 0px 20px 0 40px !important;
}

.portfolio.type5 .image-overlay-details h2 {
    font-size: 22px;
    text-transform: uppercase;
    margin-bottom: 5px;
}




#menu-item-12587{
    background: #fec200;
}

@media (max-width: 1023px){
    .callback-block a {
        padding: 24px 4px;
    }
}

@media (max-width: 767px){

    .portfolio.type5 .image-overlay-details {
        display: block !important;
        top: 30px !important;
    }
    .logo-text a{
        font-size: 30px;
    }
    #header ul.dt-custom-nav li a{
        font-size: 10px !important;
    }
    .logo-text {
        padding: 0;
    }
    .dt-skin-tertiary-bg.extend-bg-fullwidth-left:after, .dt-sc-skin-highlight.extend-bg-fullwidth-right:after {
        background-color: #fff !important;
    }
    #header-11 .vc_custom_1520242555539 {
        bottom: 0 !important;
        color: transparent;
    }
    .menu-trigger > span {
        color: transparent !important;
    }
    div#dt-1505569420380-855692fb-3388-mobile .menu-trigger > i {
        color: #000 !important;
    }
    #header .menu-on-inner-mobile{
        position: absolute !important;
        top: 165px !important;
        right: 0 !important;
    }
    .breadcrumb span.current {
        font-size: 20px;
    }
    .dt-sc-title.two-colored-title h3 {
        font-size: 20px;
    }
    #footer h2{
        font-size: 20px !important;
    }
    #header .wpb_button, .wpb_content_element, ul.wpb_thumbnails-fluid>li {
        margin-bottom: 0 !important;
    }
}